﻿.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}



#body_overlay{position:fixed;top:0;left:0;width:100%;height:120%;background:rgba(0,0,0,.6);z-index:9002;display:none;}
.header .menu ul li.first{border-left:0;padding-left:0}
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}

.page-links .section-title-sm,
.page-links .pagination {
    vertical-align: middle;
}

.page-links .pagination {
    padding-left: 10px;
}

.pagination-wrapper {
    text-align: center;
}



#breadcrumbs
{ top:24px;
  left:42px;
  margin:0px 0px 8px 0px;
  font-size:12px;
  color:#00000;
}

#breadcrumbs a
{ color:#387060;
  text-decoration:none;
  font-weight:normal;
}

#breadcrumbs a:hover
{ color:#303030;
  text-decoration:underline;
}
.footer-nav .menu-item{max-height:20px !important}

		
		.archive-pagination .active a,
		.archive-pagination li a:hover,
		a.wprm-jump-to-recipe-shortcode {
			border-color: #e074a6;
		}
#tertiary-content #region-upper .footer-button-separator{color:white;padding-left:5px;}

.text-tab-content { text-align: left; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

	.text_blog {
		color:#B32800;
		font-weight:bolder;
		text-decoration:none;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.fl-page-footer-container{padding-top:20px}

    .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text {
      color: #FFFFFF;
      font-size: 14px;
      padding: 15px 30px; }

      .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a:link, .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a:visited, .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a {
        color: #FFFFFF;
        font-size: 14px; }

      .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a:hover, .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a:visited:hover {
        color: #0095AB; }
.table-reviews .item .c3{position:relative;top:9px}
.table-reviews .item .c3 h4{font-size:19px;font-size:1.1875rem;font-weight:400;line-height:1.3em}
.table-reviews .item .c3 h4 strong{color:#67c453}
.table-reviews .item .c3 p{font-size:12px;font-size:.75rem;line-height:1.5em}
.table-s1 .item .c3{width:20%;text-align:center}
.table-s1 .item .c3 .rating{display:inline-block}
.table-s1.table-big .item .c3{width:19%}
.table-s1.table-big .item .c3 .review-link{display:block;text-decoration:underline;margin-top:10px}
.table-s1.table-big .item .c3 .review-link:hover{text-decoration:none}
.table-s1.table-s1--ncount .item .c3{width:23%}
.main-col .table-s1 .item .c3 .rating i{width:20px;line-height:20px;font-size:18px;font-size:1.125rem}
.main-col .table-s1.table-s1--ncount .item .c3{width:25%}

		
	.body-main-in {
		margin-left: 30px;
		}

		
	.body-main-out,
	.body-main-in {
		margin-left: 0;
		right: auto;
		}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}
